{ pkgs, ... }:

{
  services.xserver.desktopManager.plasma6.enable = true;
  services.xrdp.enable = true;
  services.xrdp.defaultWindowManager = "startplasma-x11";
  services.xrdp.openFirewall = true;
  programs.seahorse.enable = false;
  security.polkit.extraConfig = ''
    polkit.addRule(function(action, subject) {
      if (action.id.indexOf("org.freedesktop.color-manager.") == 0 && subject.isInGroup("users")) {
        return polkit.Result.YES;
      }
    });
  '';
}
